@charset "utf-8";
/* CSS Document */
.banner{padding-left:0; padding-right:0;}
.body-ctn .qna{padding:20px; margin-left:0; margin-right:0;}
.body-ctn .partner{padding:20px; margin-left:0; margin-right:0;}

p.bread_crum{margin-left:0; margin-right:0;}

.main .imgbox{width:calc(100% + 40px); margin-left:-20px; margin-right:-20px;}
.main .imgbox_L, .main .imgbox_R{float:none;}
.main .imgbox_profile{float:none; margin:20px auto; width:100%;}

.main .vdobox{float:none; width:calc(100% + 40px); margin-left:-20px; margin-right:-20px;}

.nexpre .pre a, .nexpre .nex a{float:none; width:100%;}
.nexpre .nex a{border-top:1px solid #E9ECEF; margin:20px -20px 0; padding:20px 20px 0;}

/* box */
.box-home1{width:47%; margin-right:3%;}
.box-home2{width:47%; margin-left:3%;}
/* end box */

/* image index */
.imghome .img img, .imghome .img a img{width:100%; float:none; margin-bottom:10px;}
.imghome .title, .imghome .date, .imghome .text{margin-left:0;}
.imghome .text{padding-bottom:5px;}
/* end image index */

.content2 div{padding:40px 0; font-size:90%;}
.content2 div a{margin:0 20px;}
.content2 div a img{padding-bottom:15px; width:30px;}
